@font-face {
    font-family: 'Prime Regular';
    font-style: normal;
    font-weight: normal;
    /*src: local('Prime Regular'), url('../fonts/prime/Prime-Regular.otf') format('opentype');*/
    src: url('../fonts/prime/Prime-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'Prime Light';
    font-style: normal;
    font-weight: normal;
    /*src: local('Prime Light'), url('../fonts/prime/Prime-Light.otf') format('opentype');*/
    src: url('../fonts/prime/Prime-Light.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 400;
    src: local('Aileron'), url('../fonts/aileron/Aileron-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 400;
    src: local('Aileron'), url('../fonts/aileron/Aileron-Italic.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 300;
    src: local('Aileron'), url('../fonts/aileron/Aileron-Thin.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 100;
    src: local('Aileron'), url('../fonts/aileron/Aileron-UltraLight.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 300;
    src: local('Aileron'), url('../fonts/aileron/Aileron-ThinItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 100;
    src: local('Aileron'), url('../fonts/aileron/Aileron-UltraLightItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 200;
    src: local('Aileron'), url('../fonts/aileron/Aileron-Light.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 200;
    src: local('Aileron'), url('../fonts/aileron/Aileron-LightItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron ';
    font-style: normal;
    font-weight: 500;
    src: local('Aileron'), url('../fonts/aileron/Aileron-SemiBold.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 500;
    src: local('Aileron'), url('../fonts/aileron/Aileron-SemiBoldItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 600;
    src: local('Aileron'), url('../fonts/aileron/Aileron-Bold.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 600;
    src: local('Aileron'), url('../fonts/aileron/Aileron-BoldItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 700;
    src: local('Aileron'), url('../fonts/aileron/Aileron-Black.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 800;
    src: local('Aileron'), url('../fonts/aileron/Aileron-Heavy.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 700;
    src: local('Aileron'), url('../fonts/aileron/Aileron-BlackItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 800;
    src: local('Aileron'), url('../fonts/aileron/Aileron-HeavyItalic.otf') format('opentype');
}
#main p a,
#main label a,
#checkout p a{
    color: #000;
    text-decoration: underline;
}
#main p a:hover,
#main label a:hover,
#checkout p a:hover{
    color: #333;
    text-decoration: underline;
}
#checkout .product-name a,
#checkout .product-price{
    color: #000;
}
#checkout .blockreassurance_product{
    display: none;
}
#checkout .checkout-step.js-current-step .step-number{
    background-color: #000!important;
}
#header a:hover{
    color: #333;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Prime Light';
}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{
    font-family: 'Prime Regular';
}
body{
    overflow-x: hidden;
    font-family: 'Aileron';
    font-weight: normal;
    font-style: normal;
}
b, strong{
    font-weight: 600;
}
.container{
    margin: 0;
    padding: 0;
    width: 100%;
}
#wrapper{
    padding: 0;
}
#product-head{
    /*background-color: #4196E3;*/
}
#product-head .title{
    padding-left: 5.36vw;
    padding-right: 2.40vw;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
#product-head .brand-logo{
    margin-bottom: 30px;
}
#product-head .brand-logo img[src*="es-default"] {
    display: none;
}
#product-head h1{
font-family: 'Prime Light';
font-style: normal;
font-size: 48px;
line-height: 40px;
color: #FFFFFF;
}
#product-head > .product-container{
    display: flex;
  align-items: center;
}
#product-head .js-qv-mask.mask,
#product .breadcrumb{
    display: none;
}
#product-head .product-cover{
    margin-bottom: 0;
    background-color: #FFF;
}
#product-content{
    max-width: 1000px;
    margin-top: -5.73vw;
  background-color: #FFF;
  margin-left: auto;
  margin-right: auto;
  padding: 60px;
  z-index: 1;
  position: relative;
  border: 1px solid #000000;
}
#product-content .product-description p{
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 40px;
color: #000000;
}
#product-content .product-prices{
    text-align: center;
    margin-top: 3.125vw;
}
#product-content .product-prices .current-price-value{
font-family: 'Aileron';
font-style: normal;
font-weight: 600;
font-size: 48px;
line-height: 40px;
text-align: center;
color: #000000;
}
#product-content .tax-shipping-delivery-label,
#product-content .product-add-to-cart .control-label,
#product-content .product-additional-info,
#product-content .wishlist-button-product,
#product-content .add .add-to-cart .shopping-cart{
    display: none;
}
#product-content .product-quantity{
    flex-direction: column;
    align-items: center;
}
#product-content .add .add-to-cart{
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 26px;
line-height: 40px;
text-align: center;
color: #000000;
border: 1px solid #000000;
background-color: #FFF;
height: auto;
}
#product-content .add .add-to-cart:hover{
    background-color: #000;
    color: #FFF;
}
#product-information #product-details{
    opacity: 1;
}
#product-information .data-sheet{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
#product-information .data-sheet .name{
font-family: 'Aileron';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 40px;
color: #000000;
}
#product-information .data-sheet li{
font-family: 'Aileron';
font-style: normal;
font-weight: 300;
font-size: 20px;
line-height: 36px;
color: #000000;
}
#product-information .data-sheet ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
  }
  
  #product-information .data-sheet li {
    position: relative;
    padding-left: 30px;
  }
  
  #product-information .data-sheet li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 19px;
    height: 15px;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='15' viewBox='0 0 19 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.3002 1.04999L5.66598 13.95L1.7002 9.55273' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
  }
#content-wrapper{
    background-color: #FFF;
}
#product-information{ 
  margin-left: 5.36vw;
  margin-right: 5.36vw;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0 32px;
}
#header .header-top{
    background-color: #000;
    padding: 0 4.17vw;
}
#header .header-top .logo {
    max-width: 160px;
    height: auto;
}
#_desktop_logo{
    padding: 40px 0;
}
ul#top-menu > li{
    position: relative;
    vertical-align: middle;
    margin-left: -3.45px;
}
ul#top-menu > li > a.dropdown-item[data-depth="0"]{
font-family: 'Prime Light';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 16px;
text-align: center;
color: #FFFFFF;
height: 100%;
  display: flex;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 200px;
  white-space:
normal;
  overflow-wrap: break-word;
}
ul#top-menu > li > a.dropdown-item[data-depth="0"]:hover{
    background-color: #fff;
    color: #000;
}
#header .header-top > .container > .row:first-of-type{
    align-items: stretch;
}
#header .header-top > .container > .row:first-of-type .header-top-right *{
    height: 100%;
}
#header #top-menu > .current > a{
    background-color: #fff;
    color: #000;
}
#header .header-top > .container > .row:first-of-type .header-top-right .top-menu[data-depth="1"]{
    height: auto;
    list-style: initial;
}
.top-menu .sub-menu ul[data-depth="1"] > li{
    float: none;
}
#header .header-top .popover.sub-menu{
    width: auto;
  min-width: unset;
  left: 0;
  height: auto!important;
  margin-left: 0;
}
#header .header-top .popover.sub-menu .dropdown-item.dropdown-submenu{
font-family: 'Aileron';
font-style: normal;
font-weight: 300;
font-size: 20px;
line-height: 40px;
color: #000000;
}
.qty .bootstrap-touchspin{
    display: flex;
}
.input-group .input-group-btn > .btn:not([data-action="show-password"]){
    background-color: #000;
    font-family: Aileron;
font-weight: 400;
font-size: 48px;
line-height: 40px;
letter-spacing: 0%;
border: 1px solid #000;
}
.input-group .input-group-btn > .btn:not([data-action="show-password"]):hover{
    background-color: #FFF;
    color: #000;
}
.qty #quantity_wanted{
    font-family: Aileron;
font-weight: 400;
font-size: 32px;
line-height: 40px;
letter-spacing: 0%;
text-align: center;
width: auto;
  height: auto;
  min-width: unset;
  max-width: 75px;
}
.header-top #cart-block{
    display: inline-block;
    height: auto!important;
    vertical-align: middle;
    padding: 0 5px;
}
#_desktop_language_selector{
    padding-left: 5px;
}
#header .header-top .header-top-right{
    text-align: right;
}
#header #block_myaccount_infos{
    height: auto!important;
  width: auto;
  float: none;
  display: inline-block;
  padding: 0;
  vertical-align: middle;
}
#block_myaccount_infos > a,
#cart-block > .blockcart a,
#header #search_widget a{
    display: flex;
  padding: 5px;
}
#block_myaccount_infos > a:hover,
#cart-block > .blockcart a:hover,
#header #search_widget a:hover{
    background-color: #fff;
}
#block_myaccount_infos > a:hover svg path,
#header #search_widget a:hover svg path{
    stroke: #000;
}
#cart-block > .blockcart:hover a svg path{
    fill: #000;
}
.cart-products-count{
    display: none;
}
#header #search_widget{
    float: none;
  display: inline-block;
  width: auto;
  height: auto!important;
  min-width: unset;
  vertical-align: middle;
}
#header #search_widget #search_form{
    position: absolute;
    left: auto;
    right: 0;
    bottom: auto;
    top: 100%;
    width: 320px;
    height: 53px !important;
    border-color: #e5e5e5;
}
.leo-dropdown-cart, .leo-dropdown-cart *{
    height: auto!important;
}
li.leo-dropdown-cart-item{
    width: 100%!important;
}
li.leo-dropdown-cart-item .product-name{
    text-align: left;
}
li.leo-dropdown-cart-item .product-name a{
font-family: 'Prime Light';
font-style: normal;
font-weight: 400;
font-size: 13px;
line-height: 32px;
color: #000000!important;
text-transform: uppercase;
}
li.leo-dropdown-cart-item .leo-cart-item-img{
    width: 40%;
    text-align: left;
}
li.leo-dropdown-cart-item .leo-cart-item-info{
    width: auto;
    text-align: center;
}
li.leo-dropdown-cart-item .leo-cart-item-info .price{
font-family: 'Aileron';
font-style: normal;
font-weight: 600;
font-size: 13px;
line-height: 32px;
color: #000000;
}
.product-quantity .qty{
    margin-bottom: 25px;
}
li.leo-dropdown-cart-item .product-quantity{
    border: 1px solid #000;
}
li.leo-dropdown-cart-item .product-quantity .leo-input-product-quantity{
    border-right: 1px solid #000;
  border-left: 1px solid #000;
font-family: 'Aileron';
font-style: normal;
font-weight: 300;
font-size: 12px;
color: #000000;
}
.leo-dropdown-bottom{
    border-top: 1px solid #000;
}
.leo-dropdown-cart-subtotals .label{
    margin-right: 15px;
}
.leo-dropdown-bottom .leo-dropdown-cart-total{
    padding: 0;
}
.leo-dropdown-cart-subtotals .leo-dropdown-cart-total > span{
    font-weight: 600;
}
.leo-dropdown-cart-subtotals .label,
.leo-dropdown-cart-subtotals .value{
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 13px;
line-height: 32px;
color: #000000;
text-transform: uppercase;
float: none;
letter-spacing: 0;
}
.leo-dropdown-cart-subtotals{
    border-bottom: none;
}
#header .leo-cart-dropdown-action a.btn.cart-dropdow-viewcart{
background: #FFFFFF;
border: 1px solid #000000;
font-family: 'Aileron';
font-style: normal;
font-weight: 600;
font-size: 13px;
line-height: 32px;
color: #000000;
letter-spacing: 0;
}
#header .leo-cart-dropdown-action a.btn.cart-dropdow-viewcart:hover{
    color: #FFF;
    background: #000;
}
#header .leo-cart-dropdown-action a.btn.cart-dropdow-checkout{
    background: #000;
    border: 1px solid #000000;
    font-family: 'Aileron';
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 32px;
    color: #fff;
    letter-spacing: 0;
}
#header .leo-cart-dropdown-action a.btn.cart-dropdow-checkout:hover{
    color: #000;
    background: #FFF;
}
#carousel.carousel .carousel-inner{
    height: auto;
    max-height: 90vh;
}
#carousel.carousel .carousel-item .caption{
    top: 50%;
  bottom: unset;
  transform: translateY(-50%);
}
#carousel.carousel .carousel-item .caption a.btn {
    background: #000000;
    font-family: 'Prime Light';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
}
#carousel.carousel .carousel-item .caption a.btn:hover{
    background: #FFF;
    color: #000;
}
#carousel.carousel .direction{
    display: none;
}
.carousel .carousel-item figure{
    width: 100%;
    max-height: 90vh;
}
.carousel .carousel-item img{
    object-fit: cover;
  object-position: bottom center;
  aspect-ratio: 2/1;
}
.elementor-section-wrap > .elementor-section > .elementor-container{
    padding: 0 4.17vw;
}
#homebutton{
    font-family: 'Prime Light';
}
body#cart div.cart-grid,
#checkout #content{
    padding: 0 4.17vw;
    margin: 55px 0;
}
body#cart .card.cart-container .card-block{
    background-color: #000;
}
body#cart .card-block h1{
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 32px;
color: #FFFFFF;
}
#cart .card.cart-container,
#cart .card.cart-summary{
    border: 1px solid #000;
}
.product-line-grid-body > .product-line-info > .label{
font-family: 'Prime';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 32px;
color: #000000;
display: block;
width: 100%;
text-align: center;
}
#cart .product-line-grid-right .price{
    text-align: center;
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 32px;
color: #000000;
}
#cart .product-line-grid-right .price strong{
    font-weight: 400;
}
#cart .product-line-grid{
    display: flex;
    align-items: center;
}
#cart .qty .bootstrap-touchspin{
    width: 100%;
    justify-content: center;
}
#cart .cart-line-product-actions{
    position: absolute;
    top: -2vw;
    right: 0;
}
#cart .input-group .input-group-btn > .btn:not([data-action="show-password"]){
    background-color: #fff;
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 15px;
color: #000000;
border: .5px solid #000;
padding: 10px 6px;
line-height: 1;
min-width: 40px;
  text-align: center;
  display: block;
}
#cart .input-group .input-group-btn > .btn:not([data-action="show-password"]):hover{
background-color: #000;
color: #fff;
}
#cart .qty .js-cart-line-product-quantity.form-control{
    text-align: center;
    border: .5px solid #000;
    border-right: 0;
}
#cart .qty{
    margin-top: 10px;
}
#cart .cart-summary-line .label,
#cart .cart-summary-line .value{
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 20px;
color: #000000;
}
#cart .checkout a.btn.btn-primary{
background: #000000;
border: 1px solid #000000;
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
letter-spacing: .5px;
font-size: 13px;
line-height: 32px;
color: #FFFFFF;
}
#cart .checkout a.btn.btn-primary:hover{
    background: #fff;
    color: #000;
}
#cart #promo-code{
    display: block;
}
#cart .promo-code-button{
    display: none;
}
#cart #promo-code form button{
background: #000000;
border: 2px solid #000000;
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
color: #FFFFFF;
}
#cart #promo-code form button:hover{
    background-color: #fff;
    color: #000;
}
#cart #promo-code form input{
    width: auto;
}
#cart #promo-code form{
    text-align: left;
}
#cart .blockreassurance_product{
    display: none;
}
#cart .cart-grid-right{
    margin-top: 65px;
}
#my-account h1,
.page-customer-account h1{
font-family: 'Prime Light';
font-style: normal;
font-weight: 400;
font-size: 36px;
line-height: 36px;
text-align: center;
color: #000000;
margin: 60px 0;
}
#my-account .links{
    background-color: #000;
    padding: 1.875rem 4.17vw 0;
}
#my-account .breadcrumb,
#my-account .link-item i,
.page-customer-account .breadcrumb{
    display: none!important;
}
.page-my-account #content .links a span.link-item{
font-family: 'Aileron';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 29px;
text-align: center;
color: #000000;
padding: 20px 30px;
text-transform: initial;
align-content: center;
}
.page-customer-account .page-footer{
    padding: 0 4.17vw;
}
#footer .address-meta a{
    color: #000;
}
#authentication a{
    color: #000;
}
.product-line-grid-body > .product-line-info > .label:hover{
    color: #333;
}
.page-customer-account .page-footer .account-link{
    color: #FFF;
    background-color: #000;
    padding: 10px 15px;
}
.elementor-widget-icon-box.elementor-vertical-align-top .elementor-icon-box-wrapper{
    align-items: center;
}
#_desktop_language_selector{
    float: none;
  display: inline-block;
  width: auto;
  height: auto !important;
  min-width: unset;
  vertical-align: middle;
}
#_desktop_language_selector button > span,
#_desktop_language_selector button > i{
    color: #FFF;
}
#_desktop_language_selector .dropdown-menu .current{
    display: none;
}
#_desktop_language_selector .dropdown-menu,
#_desktop_language_selector .dropdown-menu .dropdown-item{
    height: auto!important;
}
.btn-primary{
    background-color: #000;
}
.btn-primary:hover,
.btn-primary:disabled:hover{
    background-color: #333;
}
.btn-primary:disabled{
    background-color: #333;
}
#blockcart-modal .product-name{
    color: #000;
}
.btn.btn-primary{
    background-color: #000;
    color: #FFF;
}
.btn.btn-primary:hover{
    background-color: #fff;
    color: #000;
}
#blockcart-modal .cart-products-count{
    color: #000;
}
.page-footer a{
    color: #000;
}
@media (min-width: 768px){
    #header .header-nav{
        display: none;
    }
}
@media (max-width: 767px){
    #product-head > .product-container{
        display: block;
        padding: 50px 0 0 0;
    }
    #product-head h1{
        padding: 0 15px;
        font-size: 28px;
  line-height: 30px;
    }
    #product-content .product-description p{
        font-size: 18px;
        line-height: 22px;
    }
    #product-information .data-sheet{
        grid-template-columns: 1fr;
    }
    #product-content .product-prices .current-price-value{
        font-size: 30px;
        line-height: 34px;
    }
    #product-content .add .add-to-cart{
        font-size: 20px;
        line-height: 24px;
    }
    #header .header-top .header-top-right{
        padding-top: 5px;
        margin-top: -10px;
        padding-bottom: 5px;
    }
    #header .header-top > .container > .row > .header-top-right{
        display: none;
    }
    #header .top-logo{
        margin-bottom: 5px;
    }
    #header .header-top .mobile{
        /*display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;*/
        display: block;
    }
    .elementor-widget-product-miniature-add-to-cart{
        opacity: 1;
        visibility: visible;
        max-width: 30px;
    }
    .elementor-widget-product-miniature-add-to-cart a.elementor-button{
        padding: 5px;
    }
    .elementor-widget-product-miniature-add-to-cart .elementor-button-text{
        display: none;
    }
    #menu-icon{
        cursor: pointer;
    }
    #_desktop_language_selector,
    #_mobile_contact_link{
        display: none!important;
    }
    #header #search_widget{
        margin-bottom: 0;
    }
    #_mobile_top_menu #top-menu{
        width: 100%;
    }
    ul#top-menu > li > a.dropdown-item[data-depth="0"]{
        width: 100%;
  color: #000;
  max-width: unset;
    }
    #wrapper{
        display: block!important;
    }
    #_mobile_top_menu #top-menu a > span.float-xs-right{
        order: 1;
    }
    html{
        overflow-x: hidden;
    }
    #cart .card.cart-summary{
        border: unset;
    }
    #cart .product-line-grid{
        flex-direction: column;
    }
    .product-line-grid-body{
        width: 90%;
    }
}